html, body {
	background: white;
}
#content {
	min-height: 400px;
	background: white;
	padding: 40px 0px;
}
.green-bar {
	width: 100%;
	min-height: 80px;
	background: #848C43;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.green-bar h1 {
	padding: 0;
	margin: 0;
	font-weight: 500;
	color: white;
	text-transform: capitalize;
	font-size: 30px;
}
#content p {
	line-height: 2;
	font-size: 14px;
}
#layout-column2 {
    overflow: visible!important;
}
#content .cb-layout_box-container {
	margin: 25px 0px!important;
}